*{
  margin:0px;padding:0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
   box-sizing: border-box;
}

BODY{
  text-align: center;
  font-family: proxima-nova,sans-serif;
  font-size: 15px;
  color: ;
  line-height: 1.625;
}

p{margin-bottom:25px;}
ul,ol{margin-left:20px;margin-bottom:30px;}
li{margin-bottom:8px;}
a{color:#323121;}
h1{
  font-family: 'Lato',arial;
  text-transform:uppercase;
  font-size:65px;
  letter-spacing:1px;
  font-weight:normal;
  margin-bottom:35px;
}
h2{
  font-family: 'Lato',arial;
  font-size:25px;
  margin-bottom:15px;
  text-transform:uppercase;
}

h3{
  font-family: 'Lato',arial;
  font-size:26px;
  font-weight:normal;
  text-transform:uppercase;
  letter-spacing:1px;
  margin-bottom:10px;
}

.pageOuter{
  width:100%;
}
.menuOuter{
  width:100%;
  height:184px;
  background:url(../images/bg_menu.png) top center no-repeat;
}
/*
  .nav{
    float:left;
    padding-top:84px;
    margin-left:80px;
    list-style:none;
  }
    .nav li{
      float:left;
    }
    .nav li a{
    display: block;

    padding-left: 15px;
    padding-right: 31px;
    text-transform: uppercase;
    text-decoration: none;
    font-family: "Lato",arial;
    color: #323123;
    line-height: 56px;
    font-size: 15px;
    font-weight: 650;

    }
    */
.homeLogoLink{
  float:left;
  display:block;
  width:235px;
  height:134px;
  margin-top:30px;
}
.contentBanner1{background:url(../images/bg_header_content_1.jpg) top center no-repeat;}
.contentBanner2{background:url(../images/bg_header_content_2.jpg) top center no-repeat;}
.contentBanner3{background:url(../images/bg_header_content_3.jpg) top center no-repeat;}
  .contentInner{
    padding-top:315px;
  }
.homeBanner1{background:url(../images/bg_header_home_1.jpg) top center no-repeat;}
.homeBanner2{background:url(../images/bg_header_home_2.jpg) top center no-repeat;}
.homeBanner3{background:url(../images/bg_header_home_3.jpg) top center no-repeat;}
  .homeInner{
    padding-top:735px;
  }
  .homeInner h1{margin-left:-5px;margin-top:-10px;}
  .homeInner h3{
    margin-bottom:10px;
  }



.pageInner{
  margin-left:auto;
  margin-right:auto;
  width:990px;
  text-align:left;
}



.galleryLeft{
  padding-bottom:20px;
  float:left;
}
.galleryRight{
  padding-bottom:20px;
  float:right;
}

/* -------------------- InfoCell -------------- */
.greyBanner{
  padding-top:104px;
  height:852px;
  background:url(../images/bg_grey_bar.png) top center no-repeat;
}
.infoCell{
  float:left;
  background:#ffffff;
  text-align:center;
  height:590px;
  width:318px;
  padding-top:38px;
  padding-bottom:30px;

}
  .infoCell h3{
    margin-bottom:5px;
  }
  .infoCellMargin{
    margin-right:18px;
  }
  .infoCell p{padding-left:18px;padding-right:30px;padding-top:20px;text-align:left;margin-bottom:10px;}
  .infoCell p.cellContent{padding-left:30px;padding-right:30px;line-height:22px;}
  .infoCell .linkButton{margin-left:89px;}

/* -------------------- /InfoCell -------------- */

/* -------------------- Footer -------------- */
.footerOuter{
  background:#000000;
  color:#ffffff;

  padding-top:40px;
  padding-bottom:40px;
  margin-top:80px;
  margin-bottom:61px;
  text-transform:uppercase;
  font-size:12px;
}

.footerOuter a{
  color:#ffffff;
  text-decoration:none;
}
/* -------------------- /Footer -------------- */




/* ----------------- Contact Us ---------------- */
.contactLeft{
  float:left;
  margin-right:10px;
  width:490px;
  overflow:hidden;
}
.contactRight{
  float:left;
  width:490px;
  overflow:hidden;
}

.contactFormContainer{
  width:440px;
}
.contactForm .text{
  margin-bottom:20px;
  width:440px;
  height:35px;
  line-height:35px;
  border:1px solid #cccccc;

}
.contactForm .textarea{
  width:465px;
  height:120px;
  border:1px solid #cccccc;
}
.contactForm .checkbox{
  margin-left:20px;
  margin-bottom:10px;
  margin-right:10px;
}
/* ----------------- /Contact Us ---------------- */

/* ----------------- Gallery ----------------- */
  .galleryContainer{
    width:100%;
    text-align:center;
  }
  .galleryContainer img{
    max-width: 100%;
    height: auto;
  }

  .galleryThumb{
    width:241px;
    height:161px;
    float:left;
    margin-right:4px;
    margin-bottom:4px;
  }
  @media screen and (max-width: 500px){
    .galleryThumb{
      width:150px;
      height:100px;
      margin-right:2px;
      margin-top:2px;
    }
  }
  .galleryThumb img{border:0px;}

  .thumbLast{
    margin:0px;
  }

/* ------------------- / Gallery ---------------- */
.rightButton{
  float:right;
  margin:65px;
  margin-top:73px;
}

.linkButton{
  background:url(../images/bg_button_arrow.png) center right #302f20 no-repeat;

  display:inline-block;
  padding:10px 40px 10px 20px;

  color:#ffffff;
  text-transform:uppercase;
  text-decoration:none;
  font-size:14px;
}

.hr{background:url(../images/bg_hr.png) top center repeat-x;height:62px;width:100%;margin-bottom:10px;}
.clr{clear:both;}
.debug{border:1px solid #ff00ff;}
.pad20{padding:20px;}
.pad25{padding:25px;}